/* Start of CSS styling */

#two {
	color: red !important;
}


* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#learning-in-bootcamp {
	text-transform: uppercase;

}

.offering-item {
	background-color: lightsalmon;
}

#tools-to-use li {
	border-width: 2px;
	border-style: solid;
	border-color: lightseagreen;
}

h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 5px;
}